Bug 967143 - [abrt] nautilus-3.6.3-4.fc18: discovered_cb: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.3-4.fc18: discovered_cb: Process /usr/bin/nautilus was ki...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:00c3cbb2a9a9f0c7d1ca8c03733...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-24 18:59 EDT by Marek Suchánek
Modified: 2014-02-05 16:31 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:31:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (48.68 KB, text/plain)
2013-05-24 18:59 EDT, Marek Suchánek
no flags Details
File: cgroup (129 bytes, text/plain)
2013-05-24 18:59 EDT, Marek Suchánek
no flags Details
File: core_backtrace (1.48 KB, text/plain)
2013-05-24 18:59 EDT, Marek Suchánek
no flags Details
File: dso_list (18.25 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: environ (1.49 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: maps (56.08 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: open_fds (3.83 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: var_log_messages (304 bytes, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details
File: xsession_errors (21.40 KB, text/plain)
2013-05-24 19:00 EDT, Marek Suchánek
no flags Details

  None (edit)
Description Marek Suchánek 2013-05-24 18:59:49 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
backtrace_rating: 4
cmdline:        nautilus
crash_function: discovered_cb
executable:     /usr/bin/nautilus
kernel:         3.9.2-200.fc18.i686.PAE
uid:            1000
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 discovered_cb at totem-properties-view.c:277
 #2 ffi_call_SYSV at ../src/x86/sysv.S:64
 #3 ffi_call at ../src/x86/ffi.c:303
 #4 g_cclosure_marshal_generic at gclosure.c:1454
 #9 discoverer_collect at gstdiscoverer.c:1236
 #10 async_timeout_cb at gstdiscoverer.c:1538
 #16 g_main_context_iteration at gmain.c:3351
 #17 g_application_run at gapplication.c:1624
Comment 1 Marek Suchánek 2013-05-24 18:59:52 EDT
Created attachment 752899 [details]
File: backtrace
Comment 2 Marek Suchánek 2013-05-24 18:59:55 EDT
Created attachment 752900 [details]
File: cgroup
Comment 3 Marek Suchánek 2013-05-24 18:59:58 EDT
Created attachment 752901 [details]
File: core_backtrace
Comment 4 Marek Suchánek 2013-05-24 19:00:01 EDT
Created attachment 752902 [details]
File: dso_list
Comment 5 Marek Suchánek 2013-05-24 19:00:04 EDT
Created attachment 752903 [details]
File: environ
Comment 6 Marek Suchánek 2013-05-24 19:00:07 EDT
Created attachment 752904 [details]
File: limits
Comment 7 Marek Suchánek 2013-05-24 19:00:09 EDT
Created attachment 752905 [details]
File: maps
Comment 8 Marek Suchánek 2013-05-24 19:00:12 EDT
Created attachment 752906 [details]
File: open_fds
Comment 9 Marek Suchánek 2013-05-24 19:00:16 EDT
Created attachment 752907 [details]
File: proc_pid_status
Comment 10 Marek Suchánek 2013-05-24 19:00:20 EDT
Created attachment 752908 [details]
File: var_log_messages
Comment 11 Marek Suchánek 2013-05-24 19:00:23 EDT
Created attachment 752909 [details]
File: xsession_errors
Comment 12 Marek Suchánek 2013-05-24 19:07:34 EDT
In nautilus, I opened media properties (provided by totem, I believe) of an avi file, at the time being downloaded by Transmission. The crash report showed up about half a minute later, after I closed the nautilus window. There was no visible sign of anything going wrong beside that.
Comment 13 Fedora End Of Life 2013-12-21 08:42:52 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2014-02-05 16:31:55 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.